.navbar-brand {
    border-radius: 4px;
    padding: 5px;
    height: 30px;
    margin-top: 10px;

    svg {
        height: 30px;
        fill: $c-light;
    }

    &:hover {
        svg {
            fill: $c-accent;
        }
    }
    @media (min-width:768px) {
        margin-top: 0;
        height: 48px;
        padding: 0 12px;

        svg {
            margin-top: 0;
            height: 48px;
        }
    }
}

&.-experience {
    .navbar-brand {
        height: 20px;

        svg {
            height: 20px;
        }
        @media (min-width:768px) {
            padding-top: 8px;
            height: 32px;

            svg {
                height: 32px;
            }
        }
    }
}
